Xerces-C++ 3.1.3

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
XMLTransService::TransRec Struct Reference

## Public Attributes

XMLCh | intCh
XMLByte | extCh

## Member Data Documentation

XMLByte XMLTransService::TransRec::extCh

XMLCh XMLTransService::TransRec::intCh

The documentation for this struct was generated from the following file:

- TransService.hpp